.page-container{
    width:100%;
    margin: auto;
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*    #main-menu a {
            width:768px;
            text-align: center;
        }*/
    .panel-alt{
        width: 768px !important;
        text-align: center;
    }
    .panel-alt p, .panel-alt h3{
        text-align: left;
    }
    /*    .panel-alt img{
            float: none !important;
            margin-bottom: 12px;
        }*/
    .panel-alt h3,.panel-alt p{
        float: none !important;
        width: 100% !important;
    }
    .admb-winner-more img{
        width: 100%;
    }
    .header-panel .announcement-panel {
        margin: 10px 309px 5px 0;
    }

    .dmbPage .nivoSlider {
        width: 276px;
    }
    .dmbPage .slider-wrapper{
        padding: 18px 0 13px 20px;
    }
    .image-bg-wrap{
        float:left !important;
        margin: 0px 17px 0px 0px!important;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #main-menu a {
        width:300px;
        text-align: center;
        padding: 0.4em 0
    }
    .header-panel .announcement-panel {
        width: 300px;
        text-align: center;
        margin: 0.4em 0 0 0;
        padding: 0 0 0.4em 0 ;
    }

    .panel-alt{
        width: 300px !important;
        margin-bottom: 10px !important;
        text-align: center;
    }
    .panel-alt p, .panel-alt h3{
        text-align: left;
    }
    .panel-alt img{
        float: none !important;
        margin-bottom: 12px;
    }
    .panel-alt h3,.panel-alt p{
        float: none !important;
        width: 100% !important;
    }
    #main-menu-wrap {
        clear: both;
    }
    .logo{
        padding-bottom: 0;
    }
    #main-menu {
        margin-top: 0;
    }
    .prizes img.border{
        width:  178px
    }
    .btn.large {
        width: 100%;
    }
    .slogan-panel{
        height: 87px;
    }
    .admb-winner-more img{
        width: 100%;
    }
    .admb-form  table tr{
        padding: 0;
    }
    .admb-form  table td{
        float: left;
        padding: 0;
        /*width: 100%;*/
        width: 300px;
        /*overflow: ;*/
    }
    .admb-form label{
        margin: 10px 0 0 0;
        padding: 0;
    }
    .chzn-single{
        width: 290px;
    }

    .admb-form input.smalltxt,.admb-form input, .admb-form select, .admb-form textarea,
    .admb-form .custom-combobox, .admb-form .prettycheckbox,
    .admb-form textarea.large, .admb-form label, .admb-form .form-help,
    .admb-form .long-label{
        float: left;
        width: 290px;
    }
    .admb-form .custom-combobox input{
        width: 236px ;
    }
    .admb-form label{
        width: auto;
        margin: 0;
    }
    .home-mid-bottom .image-bg-wrap{
        width: 100% !important;
        margin-bottom: 31px!important;
    }
    .home-mid-bottom .image-bg-wrap img{
        left: 0!important;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #main-menu a {
        width: 420px;
        text-align: center;
        padding: 0.4em 0
    }
    .header-panel .announcement-panel {
        width: 420px;
        text-align: center;
        margin: 0.4em 0 0 0;
        padding: 0 0 0.4em 0 ;
    }
    .panel-alt{
        width: 420px !important;
        margin-bottom: 10px !important;
        text-align: center;
    }
    .panel-alt p, .panel-alt h3{
        text-align: left;
    }
    .panel-alt img{
        float: none !important;
        margin-bottom: 12px;
    }
    .panel-alt h3,.panel-alt p{
        float: none !important;
        width: 100% !important;
    }
    #main-menu-wrap {
        clear: both;
    }
    .logo{
        padding-bottom: 0;
    }
    #main-menu {
        margin-top: 0;
    }
    .btn.large {
        width: 100%;
    }

    .slogan-panel .alt {
        font-size: 39px;
    }
    .admb-winner-more img{
        width: 100%;
    }
    /*    .admb-form .prettycheckbox {
            width: 420px;
        }*/
    /*    .long-label {
            width: 370px;
        }*/

    .dmbPage .nivoSlider {
        width: 377px;
    }
    .dmbPage .slider-wrapper{
        padding: 18px 0 15px 21px
    }
    .home-mid-bottom .image-bg-wrap{
        width: 100% !important;
        margin-bottom: 31px!important;
    }
    .home-mid-bottom .image-bg-wrap img{
        left: 0!important;
    }
    .dmbPage .nine.columns.home-right{
        width: 377px;
        margin:0;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .dmbPage .nine.columns.home-right{
        width: 300px;
        margin:0;
    }
    .slogan-panel{
        height: 67px;
        font-size:   15px
    }
    .slogan-panel .alt {
        font-size: 27px;
        line-height: 1.3;
    }

    .dmbPage .nivoSlider {
        width: 265px;
    }
    .dmbPage .slider-wrapper{
        padding: 18px 0 13px 17px
    }

    .home-mid-bottom .image-bg-wrap{
        width: 100% !important;
        margin-bottom: 31px !important;;
    }
    .home-mid-bottom .image-bg-wrap img{
        left: 0!important;
    }
    /*    .admb-form table tr{
            padding: 0;
        }
        .admb-form table td{
            float: left;
            padding: 0;
            width: 100%;
        }
        .admb-form label{
            margin-top: 10px;
        }*/
    /*    .admb-form input, .admb-form select, .admb-form textarea, .custom-combobox {
            width: 100%;
        }*/
    /*    .form-help,  .admb-form td:after {
            visibility: hidden;
            display: block;
            font-size: 0;
            content: " ";
            clear: both;
            height: 0;
        }
        .form-help,  admb-form td{ display: inline-block; }
         start commented backslash hack \
        * html admb-form .form-help, * html admb-form td { height: 1%; }
        .form-help,  admb-form td { display: block; }
         close commented backslash hack

        .admb-form .prettycheckbox, .admb-form textarea.large {
            width: 300px;
        }*/

}